@media print{
	.noprint{
		display: none;
	}
	input{
		border: none;
	}
	select{
		border: none;
		appearance: none;
	}

}
#strona{
	/*A4 -2480 × 3508 px. */
	background-color: white;
	margin-top: 40px;
	/*margin-left: 40px;*/
    
}
#main{
	height: 600px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#logo{
	height: 18%;
	width: 12%;
	/*float: left;*/
	margin-left: 440px;
	margin-top: 10px;
    margin-bottom: -30px;
   
}

#strona, #stanowisko{
	clear: both;
}
h1{
    text-align: center;
}

#podkresl{
    text-decoration: underline;
    font-weight: bold;
}

#imie{
    float: left; 
}

#data, #dyrektor{
    float: right;
}
#dyrektor{
	font-weight: bold;
}
#stanowisko{
    position: relative;
    margin-top: 20px;;
}

#podpisprac, #podpisdyr{
    width: 150px;
    border-top: 1px dotted black;
    text-align: center;
	margin-left: 400px;
}
#podpisdyr{
	margin-left: 800px;
}
#podpisprac::before{
    content: "Podpis pracownika";
}

#podpisdyr::before{
    content: "Akcepacja Dyrektora";
}

.liczba{
	width: 20px;
}

input[type=number] {
	appearance: textfield;
  }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#tytul, #inne, li, #podkresl{
	display: none;
}
#inne{
	width: 70%;
}
#tt{
	float: left;
}

#bp{
	clear: both;
}

#radiosy{
	border: 1px solid white;
}
#dnie, #tygodnie{
	cursor: pointer;
}